import type { _HKSampleType } from "./HKSampleType.js";
export declare class _HKElectrocardiogramType extends _HKSampleType {
    static alloc(): _HKElectrocardiogramType;
    static new(): _HKElectrocardiogramType;
    init(): _HKElectrocardiogramType;
}
